[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

R: Cannot install on NSLU2

Hi Martyn,
I have tested your image on my NSLU2 yesterday, and it's fully working!

P.S. will be ever finished the "standard" installer for NSLU2  with Debian 6? Is still present the out of memory problem ?

Da: Martin Michlmayr [tbm@cyrius.com]
Inviato: venerdì 9 dicembre 2011 13.18
A: Groug
Cc: debian-arm@lists.debian.org
Oggetto: Re: Cannot install on NSLU2

* Groug <groug@free.fr> [2011-12-09 10:08]:
> > I had had some issues a long time ago with a similar disk that needed
> > ohci-hcd to be detected. I've just unpacked your sda2-2.6.32-5 image and
> It worked !!! I could successfully build a new image based on
> sda2-2.6.32-5 with ohci-hcd added and now my slug boots happily !

Great catch!  I was sure that all these modules were included but
obviously I was wrong.

I've fixed this now and uploaded a new tar ball and flash image.

If you have time, it would be great if you could test the new image.

Thanks for reporting and tracking down this issue!
Martin Michlmayr

To UNSUBSCRIBE, email to debian-arm-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
Archive: 20111209121833.GU30004@jirafa.cyrius.com">http://lists.debian.org/20111209121833.GU30004@jirafa.cyrius.com

Reply to: